Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -2921,83 +3257,83 @@
 }
 
-484 // SURFACE_META V: 4 I: 6 planar
+540 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-485 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+541 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-486 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+542 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-487 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+543 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-488 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+544 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-489 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+545 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-490 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+546 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-491 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+547 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-492 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+548 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-493 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+549 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-494 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+550 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-495 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+551 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-496 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+552 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-497 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+553 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/metal/e7beam01
@@ -3005,29 +3341,17 @@
 }
 
-498 // SURFACE_META V: 4 I: 6 planar
+554 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-499 // SURFACE_META V: 6 I: 12 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+555 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-500 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-501 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/e7beam01
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-502 // SURFACE_META V: 6 I: 12 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+556 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/UCA-seal2-tex
@@ -3035,5 +3359,5 @@
 }
 
-503 // SURFACE_META V: 6 I: 12 planar
+557 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/UCA-seal2-tex
@@ -3041,332 +3365,8 @@
 }
 
-504 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-505 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-506 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-507 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-508 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-509 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-510 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-511 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-512 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-513 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-514 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-515 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-516 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-517 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-518 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-519 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-520 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-521 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-522 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-523 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-524 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-525 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-526 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-527 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-528 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-529 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-530 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-531 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-532 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-533 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-534 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-535 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-536 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-537 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-538 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-539 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-540 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-541 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-542 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-543 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-544 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-545 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-546 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-547 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-548 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-549 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-550 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-551 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-552 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-553 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-554 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-555 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-556 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-557 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
 558 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3374,5 +3374,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3380,5 +3380,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3386,5 +3386,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3392,5 +3392,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3398,5 +3398,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3404,5 +3404,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3410,5 +3410,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3416,5 +3416,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3428,5 +3428,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3434,5 +3434,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3440,5 +3440,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3446,5 +3446,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3458,5 +3458,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3464,5 +3464,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3470,5 +3470,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3494,5 +3494,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3500,5 +3500,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3506,5 +3506,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3512,5 +3512,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3518,5 +3518,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3524,5 +3524,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3530,5 +3530,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3536,5 +3536,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3542,5 +3542,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3548,5 +3548,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3554,5 +3554,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3560,5 +3560,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3566,5 +3566,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3572,5 +3572,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3578,5 +3578,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3584,5 +3584,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3596,5 +3596,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3602,5 +3602,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3608,5 +3608,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3620,5 +3620,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3626,5 +3626,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3632,5 +3632,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3638,5 +3638,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3650,5 +3650,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3656,5 +3656,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3668,5 +3668,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3674,5 +3674,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3680,5 +3680,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3686,5 +3686,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3698,5 +3698,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3704,5 +3704,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3716,5 +3716,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3722,5 +3722,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3728,5 +3728,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3734,5 +3734,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3740,5 +3740,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3746,5 +3746,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3752,5 +3752,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3758,5 +3758,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3764,5 +3764,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3770,5 +3770,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3776,5 +3776,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -3788,5 +3788,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3794,5 +3794,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3800,5 +3800,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3806,5 +3806,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3812,5 +3812,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3818,5 +3818,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3830,5 +3830,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3836,5 +3836,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3848,5 +3848,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3854,5 +3854,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3860,5 +3860,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3866,5 +3866,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3878,5 +3878,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3884,5 +3884,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3896,5 +3896,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3902,5 +3902,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3914,5 +3914,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3920,5 +3920,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3926,5 +3926,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3932,5 +3932,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3938,5 +3938,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -3974,5 +3974,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -3980,5 +3980,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -3986,5 +3986,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -3992,5 +3992,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -3998,5 +3998,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4004,5 +4004,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4016,5 +4016,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -4022,5 +4022,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -4028,5 +4028,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -4034,5 +4034,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -4040,5 +4040,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4046,5 +4046,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4052,5 +4052,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4064,5 +4064,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -4070,5 +4070,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -4076,5 +4076,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -4082,5 +4082,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -4088,5 +4088,5 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
